Bug 197542 - Review Request: perl-Package-Constants
Summary: Review Request: perl-Package-Constants
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-07-03 22:45 UTC by Steven Pritchard
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 16:51:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Pritchard 2006-07-03 22:45:53 UTC
Spec URL: http://ftp.kspei.com/pub/steve/rpms/perl-Package-Constants/perl-Package-Constants.spec
SRPM URL: http://ftp.kspei.com/pub/steve/rpms/perl-Package-Constants-0.01-1.src.rpm
Description:
Package::Constants lists all the constants defined in a certain package.
This can be useful for, among others, setting up an autogenerated
@EXPORT/@EXPORT_OK for a Constants.pm file.

This is a new dependency for the version of CPANPLUS in devel.

Comment 1 Jochen Schmitt 2006-07-04 20:25:15 UTC
Good:
+ Source match to upstream 
+ Local build work fine.
+ rpmlint quite for source rpm
+ rpmlint quite for binary rpm.
+ Mock build work fine.

** APPROVED **


Comment 2 Steven Pritchard 2006-07-06 16:51:16 UTC
Imported in CVS, branches created, and builds requested.


Note You need to log in before you can comment on or make changes to this bug.